.content-wrapper table{
  width:100%;
  margin:30px 0;
  font:12px/20px Arial,sans-serif;
  vertical-align:top;
  color:#000;
  border-spacing:0;
  border-padding:0;
  }  

  .content-wrapper table col.w10{
    width:20%;
    }
  .content-wrapper table col.w20{
    width:20%;
    }
  .content-wrapper table col.w25{
    width:25%;
    }
  .content-wrapper table col.w30{
    width:30%;
    }
  .content-wrapper table col.w33{
    width:33%;
    }
  .content-wrapper table col.w34{
    width:34%;
    }
  .content-wrapper table col.w40{
    width:40%;
    }
  .content-wrapper table col.w50{
    width:50%;
    }
  .content-wrapper table col.w75{
    width:75%;
    }
  .content-wrapper table col.w80{
    width:80%;
    }
  .content-wrapper table thead{
    
    }

    .content-wrapper table thead th{
      background-color:#000;
      font:11px/20px Arial,sans-serif;
      text-transform:uppercase;
      color:#fff;
      padding:10px;
      text-align:left;
      }
  .content-wrapper table tbody{
    
    }

    .content-wrapper table tbody td{
      padding:10px;
      border-top:1px solid #000;
      }
  .content-wrapper table tfoot{
    
    }

    .content-wrapper table tfoot th{
      font:12px/20px Arial,sans-serif;
      text-transform:uppercase;
      padding:10px 10px 0;
      text-align:left;
      border-top:1px solid #000;
      }
